Subject: Ticket re-opened - [#3952] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 16:28:51 +0000

Hi Pritish Nandi,  Ticket “#3952 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3952 to view the ticket.  Ticket comment   
 Hi Olesia, 

  

 Good News !!! The new iPad and the Scheduler are now syncing together very happily 

  

 Once all the content has downloaded, I will run some tests but for now, I am happy for you to close this ticket 

  

 Sorry if I wasted any of your time – even though in this instance there was nothing for you to do, I was very grateful and impressed with your responses 

  

 One quick question to finish if I may please ?... 

  

 …when adding a class to the timetable, I can choose from Virtual BodyCombat, Virtual BodyBalance and Virtual CXWORK (as I expected) 

  

 …however, I can also select from a further list of classes such as BodyAttack, BodyBalance, BodyCombat, BodyJam and so on right down to RPM, SH’BAM and Sprint – could you tell me why
 these are on the list please and if I am able to select them or whether I should just stick to the Virtual Classes 

  

 Many thanks again, I hope I don’t need your services too often but will be happy to deal with you if required 

  

 Simon 

  

 

 
  
 From: Les Mills International <[email-masked]>
 
Sent: 18 September 2020 12:26 
To: [email-masked] 
Subject: Re: Virtual App Support - Les Mills

 

   

 
 
 Hi Simon, 

 
 
 ​ 

 
 
 Thank you for your response. 

 
 
 ​ 

 
 
 We will be waiting for your updates. 

 

Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3952 

 

 
On Fri, 18 Sep at 10:20 PM
, Simon Belcher <[email-masked]> wrote:

 

 
 Hi, 

 

 

 
 
Thanks for your continued support on this

 

   

 

We have decided to upgrade the iPad we are going to use for Virtual

 

   

 

I will follow your suggested steps below with this new iPad later today and hopefully everything will be OK

 

   

 

I will keep you informed so the ticket can be closed when everything is up and running

 

   

 

Again, many thanks for your assistance so far, Simon

 

   

 

 

From: Les Mills International <[email-masked]>
 
Sent: 17 September 2020 19:25 
To: [email-masked] 
Subject: Re: Virtual App Support - Les Mills

 

 

 

 

 Hi Simon, 

 

 
 ​ 

 

 
 Thank you for sharing with us your Club name. 

 

 

 

 
 
 Please bring the iPad online and follow the below steps to re-establish a connection with the Scheduler and detect any issues: 

 

 

 

 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084283-my-ipad-is-not-sync-d-with-the-scheduler-what-should-i-do- 

 

 

 

 
 
 Please let us know how it goes. 

 

 

 

 
 
 ​Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

 
  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3952 

 

 
 
 On Fri, 18 Sep at 2:22 AM
, Simon Belcher <[email-masked]> wrote:

 

 
 It’s Everest Fitness Health & Wellbeing Centre 

 

 

 

 
 
 Thanks, Simon 

 

 

 

 

 
 On 17 Sep 2020, at 14:20, Les Mills International <[email-masked]> wrote: 

 

 

 
 
 Hi Simon, 

 

 
 ​ 

 

 
 Thank you for reaching out to support today, 

 

 
 ​ 

 

 
 Kindly provide us with your Club Name. It will help us to investigate this issue further. 

 

 
 ​ 

 

 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3952  

 

 

 

 

 
3952:859387

 

 

 

 
3952:859387